This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 314041 - kde-settings-kdm requires redhat-artwork-kde
kde-settings-kdm requires redhat-artwork-kde
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kde-settings (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On: 313431
Blocks: ArtworkSplit
  Show dependency treegraph
 
Reported: 2007-10-01 11:24 EDT by Ray Strode [halfline]
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 14:16:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ray Strode [halfline] 2007-10-01 11:24:32 EDT
Hi,

I'm trying to get rid of redhat-artwork (see bug 305441).  

Do you know what kde-settings-kdm needs redhat-artwork-kde for?

Could you change the requires to one or more of:

bluecurve-kde-theme
bluecurve-kdm-theme
bluecurve-kwin-theme
fedoradna-kdm-theme
fedoraflyinghigh-kdm-theme

?
Comment 1 Rex Dieter 2007-10-02 14:04:54 EDT
gotcha
Comment 2 Rex Dieter 2007-10-02 14:16:16 EDT
* Tue Oct 02 2007 Rex Dieter <rdieter[AT]fedoraproject.org> - 3.5-32
- f8: Requires: fedorainfinity-kdm-theme (#314041)
      kdmrc: [X-*-Greeter] Theme=.../FedoraInfinity
      kdmrc: [X-*-Greeter] ColorScheme=FedoraInfinity

not tagged/built yet, pending import/build of fedoraininity-kdm-theme
Comment 3 Rex Dieter 2007-10-05 14:41:01 EDT
built: http://koji.fedoraproject.org/koji/buildinfo?buildID=20290

Note You need to log in before you can comment on or make changes to this bug.